/*=========================================================================================================
//	Home Page Styles
//========================================================================================================*/
div#container
{
	padding-bottom:		0px;
}

#header
{
	height:				155px;
	overflow:			hidden;
}

h2
{
	display:			inline-block;
}

#content
{
	width:				960px;
	position:			relative;
	margin:				20px;
	padding:			0px;
}

/*---------------------------------------------------------------------------------------------------------
//	Slides (top left)
//--------------------------------------------------------------------------------------------------------*/
#slides
{
	position:			relative;
	width:				640px;
	height:				228px;
	background-color:	#EEEEEE;
}

#slides ul
{
	background:			transparent url('/images/slide_nav_back.png') no-repeat 15px 30px;
	padding:			0px;
	margin:				0px;
	position:			absolute;
	width:				215px;
	right:				0px;
	top:				-3px;
	list-style:			none;
	z-index:			25;
}

#slides ul li
{
	padding:			0 0 0 14px;
	margin:				0px;
	background:			transparent url('/images/slide_nav.png') no-repeat 15px 0px;
}

#slides ul li.active
{
	background:			transparent url('/images/slide_nav_hover.png') no-repeat 0px 0px;
}

#slides ul li.active a{ color: #333;}

#slides ul li a:hover { text-decoration: none; }

#slides ul li a
{
	padding-left:		12px;
	display:			block;
	height:				30px;
	line-height:		30px;
	color:				white;
	font-weight:		bold;
	font-size:			12px;
	margin-top:			3px;
}

#slides h2
{
	font-size:			16px;
	line-height:		16px;
	white-space:		nowrap;
}

#slides h2 a
{
	color:				white;
	padding-left:		10px;
	background:			url(/images/li_home_white.gif) no-repeat left center;
}

.slide
{
	position:			relative;
	z-index:			20;
	display:			none;
}

.slide h2,
.slide img
{
	margin:				0px;
	position:			absolute;
	left:				0px;
	top:				0px;
}

.slide h2  {z-index:20;}
.slide img {z-index: 10;}

#slide-1   {display: block;}

/*---------------------------------------------------------------------------------------------------------
//	Top Right
//--------------------------------------------------------------------------------------------------------*/
#home-top-right
{
	height:				228px;
	position:			absolute;
	top:				-2px;
	right:				0px;
	width:				300px;
}
/*
#sharebar
{
	top:				-3px;
	right:				-4px;
}
*/
#connect-box
{
	width:				290px;
	position:			absolute;
	top:				0px;
	bottom:				0px;
	background-color:	white;
	white-space:		nowrap;
}

#connect-box-content
{
	padding:			3px 5px 3px 5px;
	overflow:			hidden;
	line-height:		15px;
	font-size:			11px;
}

#ecard
{
	line-height:		25px;
	font-size:			11px;
}

#ecard a
{
	padding-left:		25px;
	background:			#fff url(/images/home_ecard.png) no-repeat left center;
}

#home-right-box
{
	width:				290px;
	position:			absolute;
	top:				105px; 
/*	top:				2px; */
	right:				6px;
}

#home-right-box-content
{
	padding:			3px 5px 3px 5px; 
	background-color:	#E8E8E8; 
/*	background-color:	#FFFFFF;*/
	min-height:			87px;
	max-height:			87px;  
/*	min-height:			228px;
	max-height:			228px;  */
	overflow:			hidden;
	line-height:		15px;
	font-size:			11px;
}

/*---------------------------------------------------------------------------------------------------------
//	Feature Table
//--------------------------------------------------------------------------------------------------------*/
#home-features 
{
	width:				1000px;
	overflow:			hidden;
	margin:				0px auto;
}

#home-features table
{
	width:				1040px;
	border-collapse:	separate;
	margin-left:		-15px;
}

#home-features td
{
	vertical-align:		top;
	width:				325px;
	background-color:	white;
	font-size:			12px;
}

#home-features td a.morelink
{
	display:			block;
	margin-top:			5px;
}

#home-features td ul
{
	padding:			0;
	margin-bottom:		0;
	list-style:			none;
}

#home-features td ul li
{
	padding-left:		12px;
	margin-bottom:		5px;
	background:			#fff url(/images/li_home.gif) no-repeat left center;
}

#home-features-title 
{
	padding:			5px 5px 1px 8px;
	white-space:		nowrap;
	overflow:			hidden;
}

#home-features-title h1
{
	color:				white;
	font-size:			20px;
}

#home-features-title-image 
{
	white-space:		nowrap;
	max-width:			325px;
	max-height:			100px;
}

#home-features-name
{
	font-size:			12px;
	font-style:			italic;
}

#home-features-content 
{
	padding:			10px 15px;
	min-height:			150px;
}

#news-items
{
	padding:			0;
	margin-top:			10px;
	list-style:			none;
}

#news-items li
{
	overflow:			hidden;
	background:			#fff url("/images/newslist.gif") no-repeat left center;
}

#rsslink
{
	float:				left;
	margin-left:		18px;
	padding-left:		22px;
	background:			#fff url(/images/rss.gif) no-repeat left center;
}

#home-features-link
{
	text-align:			right;
	vertical-align:		text-bottom;
	padding:			0px 15px 10px 0px;
	white-space:		nowrap;
}

#footer
{
	margin-top:			0px;
}
